--Order 20012430
alter table ERP_I_PURCHASEORDERHEADER add APPROVALUSER VARCHAR2(20);
alter table ERP_I_PURCHASEORDERHEADER add CANCELUSER VARCHAR2(20);
alter table ERP_I_PURCHASEORDERHEADER add ORDERUSER VARCHAR2(20);
alter table ERP_I_PURCHASEORDERHEADER add CONFIRMEDUSER VARCHAR2(20);
alter table ERP_I_PURCHASEORDERHEADER add EXPORTUSER VARCHAR2(20);